import request from '@/utils/request'


export function searchBrand(data) {
  return request({
    url: '/brand/search',
    method: 'post',
    data
  })
}


export function createBrand(data) {
  return request({
    url: '/brand/create',
    method: 'post',
    data
  })
}



export function updateBrand(data) {
  return request({
    url: '/brand/update',
    method: 'post',
    data
  })
}


export function getBrandInfo(data) {
  return request({
    url: '/brand/info',
    method: 'post',
    data
  })
}



export function deleteBrand(data) {
  return request({
    url: '/brand/delete',
    method: 'post',
    data
  })
}





